<html>
 <head>
  <meta content="initial-scale=1.0, user-scalable=no" name="viewport"/>
  <meta content="text/html; charset=utf-8" http-equiv="content-type"/>
  <title>
   Google Maps - pygmaps
  </title>
  <script src="https://maps.googleapis.com/maps/api/js?libraries=visualization&amp;sensor=true_or_false" type="text/javascript">
  </script>
  <script type="text/javascript">
   function initialize() {
		var centerlatlng = new google.maps.LatLng(-36.783250, 174.749620);
		var myOptions = {
			zoom: 15,
			center: centerlatlng,
			mapTypeId: google.maps.MapTypeId.ROADMAP
		};
		var map = new google.maps.Map(document.getElementById("map_canvas"), myOptions);

var PolylineCoordinates = [
new google.maps.LatLng(-36.784300, 174.750260),
new google.maps.LatLng(-36.783250, 174.749620),
new google.maps.LatLng(-36.782340, 174.749050),
new google.maps.LatLng(-36.781300, 174.748400),
new google.maps.LatLng(-36.780250, 174.747750),
];

var Path = new google.maps.Polyline({
clickable: false,
geodesic: true,
path: PolylineCoordinates,
strokeColor: "#FF0000",
strokeOpacity: 1.000000,
strokeWeight: 8
});

Path.setMap(map);


	}
  </script>
 </head>
 <body onload="initialize()" style="margin:0px; padding:0px;">
  <div id="map_canvas" style="width: 100%; height: 100%;">
  </div>
  <script async="defer" src="https://maps.googleapis.com/maps/api/js?key=AIzaSyDTZHhadJNoPuRPEyh1lRzTqxnEKfRv5Cg&amp;callback=initMap">
  </script>
 </body>
</html>
